# Obsidian

## Basic Information

- **Name**: Obsidian
- **Level**: [Artificer](https://dnd5e.wikidot.com/artificer) 3
- **Race**: [Nightwing](../../TheVault/Race/WingsOfFire/Nightwing.md)
- **Alignment**: Neutral
- **Background**: Undefined

## Appearance

<!-- 
Describe the character’s appearance. Include details on specific armor, 
physical traits, or distinguishing features. This section should paint 
a vivid picture of the character's look and feel.
-->

[Brief description of character’s appearance]

<!-- 
Optional: Add an image by replacing 'image.jpg' with your file path.
Example:
![Character Image](image.jpg) 
-->

## Personality Traits

- **Trait 1**: [Description of personality trait]
- **Trait 2**: [Description of personality trait]

## Brewed Traits

- **[Trait Name](URL to trait)**: [Trait description, if applicable]

## Racial Traits

**Ability Score Increase:**  

- Your Strength score decreases by 3.
- Your Constitution scores each decrease by 3.
- Your Intelligence score increases by 4.  
- Your Wisdom score increases by 3.  
- Your Charisma score increases by 3.

- **Size**: Large

**Speed:**  

- Walking speed: 30 feet.  
- Flying speed: 60 feet.  


<!-- 
List racial abilities here. Provide brief descriptions for each ability 
(e.g., resistances, immunities, unique actions, etc.).
-->

- **Racial Abilities**:
  - **Claws:**  
  Your claws deal 2d6 + your Strength modifier slashing damage. You are proficient with your claws.  
  - **Diseased Bite:**  
  Your bite deals 2d8 + your Strength modifier piercing damage. You are proficient with your bite. Once per turn, your bite can infect a creature with sewer plague. NightWings are immune to this disease.
  - **Darkvision and Blindsight:**  
  You have darkvision out to 30 feet and blindsight out to 15 feet.
  - **Fire Resistance:**  
  You have resistance to fire damage.
  - **Breath Weapon (Recharge 6):**  
  You can exhale fire in a 40-by-10-foot line. Creatures in the area must make a Dexterity saving throw (DC = 8 + your proficiency bonus + your Intelligence or Constitution modifier). On a failed save, they take 2d4 fire damage, or half as much on a success. This damage increases at levels 5 (4d4), 11 (6d4), and 20 (8d4).
  - **Scholarly Research:**  
  You are proficient in Arcana and History, and your proficiency bonus is doubled for both.

- **Languages:**
  You can speak, read, and write Draconic and Scholar.
  - Scholar uses complex technical jargon, making it incomprehensible to those unfamiliar with academic terminology. Conveying complex ideas takes half the time, but casual conversation takes four times as long.

## Ability Scores

| Ability          | Base | Total | Bonus              |
|------------------|------|-------|--------------------|
| **Strength**     |  15  | **12**  | `-3 (racial)` |
| **Dexterity**    |  15  | **15**  | `+0 (racial)` |
| **Constitution** |  20  | **17**  | `-3 (racial)` |
| **Intelligence** |  20  | **24**  | `+4 (racial)` |
| **Wisdom**       |  10  | **13**  | `+3 (racial)` |
| **Charisma**     |  10  | **13**  | `+3 (racial)` |

<!-- 
Fill out each row with the character’s base stats, total (after racial 
and class bonuses), and any bonuses from items or features.
-->

### Hit Points

<!-- 
Fill out hit points gained per level. Include initial HP calculation 
at Level 1 and add the average or rolled values for each subsequent level.
-->

- **Hit Points by Level**:  
  - Level 1: 8
  - Level 2: 13
  - Level 3: 18
  - Level 4: 23
- **Total Hit Points**: 23
- **Hit Dice**: 4d8

## Features

### Class-Specific Features

- 1st-level
  - **Magical Tinkering**:
  At 1st level, you've learned how to invest a spark of magic into mundane objects. To use this ability, you must have thieves' tools or artisan's tools in hand. You then touch a Tiny nonmagical object as an action and give it one of the following magical properties of your choice:
    - The object sheds bright light in a 5-foot radius and dim light for an additional 5 feet.
    - Whenever tapped by a creature, the object emits a recorded message that can be heard up to 10 feet away. You utter the message when you bestow this property on the object, and the recording can be no more than 6 seconds long.
    - The object continuously emits your choice of an odor or a nonverbal sound (wind, waves, chirping, or the like). The chosen phenomenon is perceivable up to 10 feet away.
    - A static visual effect appears on one of the object's surfaces. This effect can be a picture, up to 25 words of text, lines and shapes, or a mixture of these elements, as you like.

- 3rd-level Alchemist
  - **Alchemist Spells**: You always have certain spells prepared after you reach particular levels in this class, as shown in the Alchemist Spells table. These spells count as artificer spells for you, but they don’t count against the number of artificer spells you prepare.

    |  Level  | Spell |
    |:-------:|-------|
    |   3rd   | healing word, ray of sickness |
    |   5th   | Flaming sphere, Melf’s acid arrow |
    |   9th   | gaseous form, mass healing word |
    |  13th   | blight, death ward |
    |  17th   | cloudkill, raise dead |

  - **Expiremental Elixir**:
  Whenever you finish a long rest, you can magically produce an experimental elixir in an empty flask you touch. Roll on the Experimental Elixir table for the elixir’s effect, which is triggered when someone drinks the elixir. As an action, a creature can drink the elixir or administer it to an incapacitated creature.

    You can create additional experimental elixirs by expending a spell slot of 1st level or higher for each one. When you do so, you use your action to create the elixir in an empty flask you touch, and you choose the elixir’s effect from the Experimental Elixir table.

    Creating an experimental elixir requires you to have alchemist’s supplies on your person, and any elixir you create with this feature lasts until it is drunk or until the end of your next long rest.

    When you reach certain levels in this class, you can make more elixirs at the end of a long rest: two at 6th level and three at 15th level. Roll for each elixir’s effect separately. Each elixir requires its own flask.

    | d6 | Effect |
    |:--:|--------|
    | 1  | Healing. The drinker regains a number of hit points equal to 2d4 + your Intelligence modifier. |
    | 2  | Swiftness. The drinker’s walking speed increases by 10 feet for 1 hour. |
    | 3  | Resilience. The drinker gains a +1 bonus to AC for 10 minutes. |
    | 4  | Boldness. The drinker can roll a d4 and add the number rolled to every attack roll and saving throw they make for the next minute. |
    | 5  | Flight. The drinker gains a *extra* flying speed of 10 feet for 10 minutes. |
    | 6  | Transformation. The drinker’s body is transformed as if by the alter self spell. The drinker determines the transformation caused by the spell, the effects of which last for 10 minutes. |

<!-- 
List key class-specific features here. Be concise but cover the main 
mechanics and effects.
-->

## Proficiencies & Skills

- **Proficiencies**:
  - **Skills**: Investigation, Slight of Hand
  - **Armor**: Light armor, medium armor, shields
  - **Weapons**: Simple weapons
  - **Tools**: Thieves' tools, tinker's tools, Alchemist Supplies
  - **Saving Throws**: Constitution, Intelligence

<!-- 
Describe the character’s fighting style and proficiencies in skills, 
tools, armor, and weapons. Only list skills they're proficient in.
-->

---

## Level Progression

### Level 1

- **Proficiencies**: Investigation, Slight of Hand, Alchemist Supplies

### Level 2

- **Infusions**:
  - LV2: Returning Weapon
  - LV2: To Be Decided
  - LV2: To Be Decided
  - LV2: To Be Decided2

### Level 3

- **Artificer Specialist**:
  - [Alchemist](https://dnd5e.wikidot.com/artificer:alchemist)

- **Tool Proficiency**
  - Brewer's Supplies

### Level 4

- **Ability Score Improvement:** Increase one ability score by 2 or two scores by 1 (max 20).
  - **Chosen Increase:** Dexterity +1, Constitution +1
<!-- 
Repeat this section for each level, describing any new features, 
improvements, and feats. Try to summarize concisely.
-->

### [Continue through each level as needed]

---
